/*
Theme Name:	Napar - Child Theme
Theme URI: https://themnific.com
Description:	A basic child theme for Napar Theme
Author:		Dannci
Author URI: https://themnific.com
Template:	napar
Version:	0.1
*/

/* ADD SOME STYLE BELOW */

body .footop ul.social-menu li a { padding:22px; }
body .footop ul.social-menu li a i { font-size:24px; margin:-12px 0 0 0; }

body .page_header { padding:321px 0 0 0; }
body .page_header .tmnf_container_vis { display:none; }